<!DOCTYPE html>
<html lang="fr">
	<head>
		<title>{% block title %}{% endblock %}</title>
		<link rel="shortcut icon" tyle="image/x-icon" href="{{ url_for('static', filename='img/favicon.ico') }}" />
		<link href="http://netdna.bootstrapcdn.com/bootswatch/2.3.1/united/bootstrap.min.css" rel="stylesheet">
		<link href="http://netdna.bootstrapcdn.com/twitter-bootstrap/2.3.1/css/bootstrap-responsive.min.css" rel="stylesheet">
		<script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
		<script src="http://netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/js/bootstrap.min.js"></script>
		<style>
		.content {
			margin-top: 60px;
		}

		.inline-pad {
			padding-left: 10px;
		}

		.edit-controls {
			margin: 1em 0;
		}
		</style>
		<script>
		$(function() {
			$(".appointment-delete-link").on("click", function() {
				var delete_url = $(this).attr('data-delete-url');
				$.ajax({
					url: delete_url,
					type: 'DELETE',
					success: function(response) {
						if (response.status == 'OK') {
							window.location = {{ url_for('appointment_list') }};
						} else {
							alert('Delete failed.')
						}
					}
				});
				return false;
			});
		});
		</script>
		<script>
			$function() {
			$(".appointment-delete-link").on("click", function() {
			var delete_url = $(this).attr('data-delete-url');
			$.ajax({
			url: delete-url,
			type:'DELETE',
			success: function(response) {
			if (response.status == 'OK') {
			window.location = {{ url_for('appointment_list')
			}};
			} else {
			alert('Delete failed.')
			}
			}
			});
			return false;
			});
			};
		</script>
		{% block extra_head %}{% endblock extra_head %}
	</head>
	<body>
		<div id="main">
			<div class="utility-nav navbar navbar-fixed-top">
				<div class="navbar-inner">
					<div class="container">
						<a href="/" class="brand">Agenda</a>
						<ul class="nav">
							<li><a href="{{ url_for('appointment_list') }}">Mes Rendez-vous</a></li>
							<li><a href="{{ url_for('appointment_create') }}">Créer un Rendez-vous</a></li>
						</ul>
						<ul class="nav pull-right">
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">login <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li><a href="logout">Logout</a></li>
								</ul>
							</li>
						</ul>
						<ul class="nav pull-right">
							<li><a href="#">email</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		</div>
		</div>
		<div class="content container">
			{% block main %}{% endblock main %}
		</div>
		</div>
	</body>
</html>
